body {
font-size: 125%;
}
.msaccessnavi a#switch-normal {
background:url(../images/_icon_normal.gif) no-repeat;
}
.msaccessnavi a#switch-medium {
background:url(../images/_icon_medium.gif) no-repeat;
}
.msaccessnavi a#switch-large {
background:url(../images/_icon_large_act.gif) no-repeat;
}
#ja-cssmenu LI A {
padding: 7px 22px 0px;
}
